Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 29 Feb 2020 17:29:48 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Very very bad experience from online order! 
I am client of baby shop for more then 5 years and unfortunate your online service will make me stop to be your cliebt!

I have  ordered item 2 weeks ago, and after I paid online I receive email that item is out of stock.
Then on 25.02 I order another item Order # 9771249553 which I received today and it’s wrong item and wrong size!!!

Now I have to wait 5 days until courier will pick it back and then wait again for refund instead of your stuff to be smart and responsible while packing orders!!!!

Worse worse experience! 

iOS Version: 13.3.1
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/495153